/* = Child Theme Custom CSS File

-------------------------------------------------------------- */

.online-booking-form {
	color: white; 
}

/*theme color*/
.home-slider .appointment-form {
  background-color: #088;
}

.home-features .icon-wrapper .fa {
  color: #088;
}

#main-footer .widget input[type="submit"] {
  background-color: #088;
}

.home-blog {
  padding: 0px 0 90px;
}

.theme-color-text strong, .theme-color-text h4{
	color: #008888;
}

.home-slider .flex-direction-nav .flex-next, .home-slider .flex-direction-nav .flex-prev {
  background-color: #008888;
}

.header-top .text-right p a {
	color: white;
}

.header-top .text-right p a:hover {
  color: red;
}

.appointment-form p a {
  color: white;
}

/*alignment */
.common-blog-post figure {
  height: 150px;
  overflow: hidden;
  border: solid 1px lightgrey;
}

.text-content {
  height: 250px;
  overflow: hidden;
  margin-bottom: 10px;
}

.vc_custom_heading h4 {
  height: 55px;
  overflow: hidden;
  text-align: center !important;

}

.vc_gitem-post-data-source-post_excerpt {
  overflow: hidden;
  height: 220px;
}

.vc_gitem-animated-block {
  border: solid 1px lightgrey;
}

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat{
  background-color: #008888;
}

.vc_btn3-container {
  text-align: center !important;
}

.common-doctor figure {
  overflow: hidden;
  width: 100%;
  height: 50%;
}

.common-doctor figure img {
  max-width: 50%;
}

/*sidebar*/

.sb_section {
  margin-bottom: 20px;
  background-color: rgba(45, 146, 50, 0.07);
  padding: 10px;
}

.sb_section {
}

/*.sb_section:first-child {
  text-align: center !important;
}*/

.sb_section .make-appoint {
  width: 100%;
  padding: 5px;
  background-color: black;
  color: white;
}

.sb_section .appointment-form {
  padding-top: 10px;
}

.sb_section .appointment-form p a{
  color: #7b7d85;;
}

.sb_section .sb_wrapper {
  text-align: center ;
}

.sb_section form input[type="submit"] {
  background-color: grey !important;
  border-radius: 5px;
}

.sb_section .read-more {
  border-radius: 5px;
  background-color: grey;
}

.sb_section #wp_email_capture {
  padding-top: 10px;
}

/*slider icon*/

.home-slider .slide-content h1:after {
  content: url("http://emoothweb.com/healthpoint/wp-content/uploads/2015/07/favicon.png");
  vertical-align: middle;
}

.main-menu .menu-item a:hover{
  background-color: #53c3dd;
}

.home-testimonial {
  padding-bottom: 0;
}

